@ECHO OFF

SET LIB_PATH=..\lib
SET OUTPUT_FOLDER=..\bin 

SET CLASSPATH=%OUTPUT_FOLDER%;%LIB_PATH%\terasoluna-batch-3.0.0.jar

SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\aspectjweaver.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\cglib-nodep-2.1_3.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-beanutils-1.7.0.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-collections-3.2.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-dbcp-1.2.2.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-digester-1.8.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-jxpath-1.3.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-lang-2.3.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-logging-1.1.1.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-pool-1.3.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\commons-validator-1.3.1.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\ibatis-2.3.4.726.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\jakarta-oro-2.0.8.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\log4j-1.2.15.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\ojdbc5.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\postgresql-8.4-702.jdbc3.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\spring.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\spring-modules-validation.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\terasoluna-commons.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\terasoluna-dao.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\terasoluna-filedao.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\terasoluna-ibatis.jar
SET CLASSPATH=%CLASSPATH%;%LIB_PATH%\terasoluna-validator.jar